﻿.text-class-1{color:#231f20;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#434343;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#434343;
font-family:impact;
font-style:italic;
font-size:48px;
}
.text-class-5{color:#434343;
font-family:trebuchet ms;
}
.text-class-6{color:#922427;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-family:trebuchet ms;
}
.text-class-8{font-family:trebuchet ms;
font-size:16px;
}
.text-class-9{color:#434343;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-10{font-family:trebuchet ms;
font-size:18px;
}
.text-class-11{font-family:trebuchet ms;
font-style:italic;
font-size:18px;
}
.text-class-12{color:#922427;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#ec008c;
font-family:trebuchet ms;
font-style:italic;
font-size:18px;
}
.text-class-14{font-family:trebuchet ms;
font-size:13px;
}
.text-class-15{color:#434343;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-16{font-style:italic;
}
.text-class-17{font-weight:bold;
font-style:italic;
}
.text-class-18{font-family:trebuchet ms;
font-style:italic;
font-size:16px;
}
.text-class-19{font-weight:bold;
}
.text-class-20{color:#c03a63;
font-size:24px;
}
.text-class-21{font-family:tahoma;
}
